// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/services/REST', 'jquery'], function(REST) {"use strict";

    return {

        upload : function(uri, data, handlers,options) {
            REST.postMultipart(uri,data,handlers,options);
        }, 
        
        isPending: function(uri, handlers){
            REST.getURI(uri, handlers);
        }
        
    };
});
